<template>
    <aside class="menu">
        <p class="menu-label">
            Navigation
        </p>
        <ul class="menu-list">
            <li v-for="item in menuItems" v-on:click="click(item.name)">
                <router-link
                        :to="item.path"
                        :class="{'is-active': item.is_active}"
                >{{item.name | ucFirst }}</router-link>
            </li>
        </ul>
    </aside>
</template>
<script src="./script.js"></script>